
img { max-width:100%; }

/* MENU */
	/* MENU - HOME */
		.navbar-home { position:absolute; top:50px; z-index:1000; margin-left:30px; margin-top:150px; }
		/* BRAND */
		.navbar-home .navbar-brand { height:auto; padding:30px; display:none; }
		/* ITEMS */
		.navbar-home .navbar-nav > li { float:unset; }
		.navbar-home .navbar-nav > li a { font-size:30px; text-transform:uppercase; padding:0 15px; font-family:GearedSlabRegular; color:#000; }
		.navbar-home .navbar-nav > li > .menu-bar { display:block; width:42px; border-bottom:2px #000 solid; margin:5px 15px; height:7px; }
		.navbar-home .navbar-nav > li > a > .menu-bar { display:block; width:42px; border-bottom:2px #000 solid; margin:10px 0 5px; }
		.navbar-home .navbar-nav > li > a > .first-menu-bar { margin:10px 0 10px; }
		.navbar-home .navbar-nav > li a:hover, .navbar-home .navbar-nav > li a:focus { background:none; color:rgb(207,24,26); }
		.navbar-home .navbar-nav > li a:hover > .menu-bar, .navbar-home .navbar-nav > li a:focus > .menu-bar { border-color:rgb(207,24,26); }
	/* MENU - MAIN */
		.container-main-menu { width:1100px; padding:0; }
		.navbar-main .navbar-brand { display:none;  }
		.navbar-main { position:fixed; top:30px; z-index:1000; background-color:#ffffff; border-radius:40px; padding:15px 0; }
		.navbar-main img.logo-main-menu { position:fixed; top:0; width: 170px; margin-left:-24px; }
		.navbar-main .navbar-right { margin-right:0; }
		.navbar-main .navbar-nav > li > a { font-family:GearedSlabRegular; font-size:28px; text-transform:uppercase; color:#000000; }
		.navbar-main .navbar-nav > li:after { content:"/"; position:absolute; top:3px; font-size:28px; right:-4px; }
		.navbar-main .navbar-nav > li:last-child:after { content:""; }
		.navbar-main .navbar-nav > li.active a, .navbar-main .navbar-nav > li a:hover, .navbar-main .navbar-nav > li a:focus { background:none; color:rgb(207,24,26); }
		.navbar-main .navbar-nav > li a:hover > .menu-bar, .navbar-main .navbar-nav > li a:focus > .menu-bar { border-color:rgb(207,24,26); }

/* PAGE */
	.page { background-size:cover; background-repeat:no-repeat; background-position:center; min-height:1000px; padding:130px 0 50px; margin:0; }
	.page h1, .page h2 { font-family:GearedSlabRegular; text-align:center; color:#ffffff; text-transform:uppercase; font-size:46px; margin:53px 0; }
	.page h1:before, .page h2:before { content:url(../img/head_left.png); padding-right:30px; }
	.page h1:after, .page h2:after { content:url(../img/head_right.png); padding-left:30px; }
	.page h3 { font-family:NexaRustScriptL; font-size:43px; text-align:center; color:#ffffff; margin:20px 0px; }
	.page h3:before { content:url(../img/head_center.png); display:block; text-align:center; margin-bottom:17px; }
	.page h3:after { content:url(../img/head_center.png); display:block; text-align:center; margin-top:10px; }
	.page p { font-family:GearedSlabThin; margin:0; font-size:28px; text-align:center; color:#ffffff; line-height:32px; }
	/* PAGE PARALLAX */
	.page-parallax {  background-attachment:fixed; }
	/* PAGE LOGO */
	.page-one_column .logo { text-align:center; width:43%; margin:auto; }
	/* PAGE LIST */
	.page-list_three_column h1, .page-list_three_column h2 { color:#000; }
	.page-list_three_column h1:before, .page-list_three_column h2:before { content:url(../img/head_left_black.png); }
	.page-list_three_column h1:after, .page-list_three_column h2:after { content:url(../img/head_right_black.png); }
	.page-list_three_column legend { padding:0 25px; width:auto; }
	.page-list_three_column fieldset { border:3px dotted red; text-align:center; }
	.page-list_three_column fieldset .row { margin:0 50px 50px; }
	.page-list_three_column fieldset h4 { font-family:NexaRustScriptL; color:rgb(227,7,19); font-size:34px; margin-bottom:0; }
	.page-list_three_column fieldset h5 { font-family:GearedSlabRegular; color:#333; font-size:26px; margin-top:0; }
	/* PAGE BORDER */
	.page-border { padding:100px 50px; }
	.page-border h3 { font-size:60px; }
	.page-border p { font-family:Georgia; font-size:24px; margin-bottom:15px; }
	/* PAGE ACHAT */
	.page-custom { text-align:center; }
	.page-custom img { width:1100px; }
	.page-custom .form-achat { width:calc(100% - 30px); text-align:center; position:absolute; top:346px; }
	.page-custom .form-achat label { color:#fff; font-family:NexaRustScriptL; font-size:40px; }
	.page-custom .form-achat input { width:190px; height:40px; font-size:30px; text-align:center; display:initial; }
	.page-custom .form-achat button { background-color:rgb(227,7,19); width:190px; color:#ffffff; font-family:GearedSlabThin; font-size:30px; padding:0; margin-top:30px; }
	




	
	
@media( max-width:1199px ) {
	/* MENU - MAIN */
		.container-main-menu { width:900px; }
		.navbar-main { border-radius:40px; padding:10px 0; }
		.navbar-main img.logo-main-menu { width: 150px; margin-left:-14px; }
		.navbar-main .navbar-nav > li > a { font-size:21px; }
		.navbar-main .navbar-nav > li:after { top:8px; font-size:21px; right:-4px; }
		
	/* PAGE ACHAT */
		.page-custom img { width:700px; }
		.page-custom .form-achat { top:210px; }
		.page-custom .form-achat label { font-size:30px; }
		.page-custom .form-achat input { width:130px; height:30px; font-size:20px; }
		.page-custom .form-achat button { width:130px; font-size:20px; margin-top:20px; }
}

@media( max-width:991px ) {
	/* MENU - MAIN */
		.container-main-menu { width:750px; }
		.navbar-main { border-radius:30px; padding:0px 0; }
		.navbar-main img.logo-main-menu { width: 126px; margin-left:-8px; }
		.navbar-main .navbar-nav > li > a { font-size:18px; padding:15px 10px; }
		.navbar-main .navbar-nav > li:after { top:11px; font-size:18px; right:-4px; }
}

@media( max-width:767px ) {
	/* MENU - MAIN */
		.container-main-menu { width:100%; }
		.navbar-main .navbar-brand { display:block; }
		.navbar-main .navbar-brand img { width:120px; position:absolute; top:-25px; }
		.navbar-main { width:94%; margin-left:3%; }
		.navbar-main #main-menu img.logo-main-menu { display:none; }
		.navbar-main .navbar-toggle span { background-color:#000; }
		.navbar-main #main-menu { margin-top:-58px; margin-left:150px; text-align:center; margin-right:70px; }
		.navbar-main #main-menu:not(.in) { display:block; height:50px; }
		.navbar-main .navbar-nav > li:after { display:none; }
		.navbar-main #main-menu:not(.in) .navbar-nav > li, .navbar-main #main-menu:not(.in) .navbar-nav { display:none; }
		.navbar-main #main-menu:not(.in) .navbar-nav > li.active, .navbar-main #main-menu:not(.in) .navbar-nav.active { display:block; }
		.navbar-main #main-menu:not(.in) .navbar-nav > li.active  a{ font-size:30px; }
		.navbar-main #main-menu:not(.in) .container-main-menu { height:1px; }
	
	/* PAGE */
		.page h1, .page h2 { font-size:36px; }
		.page h3 { font-size:32px; }
		.page p { font-size:24px; line-height:28px; }
		
	/* PAGE ACHAT */
		.page-custom img { width:450px; }
		.page-custom .form-achat { top:250px; }
		.page-custom .form-achat label { font-size:40px; }
		.page-custom .form-achat input { width:150px; height:36px; font-size:24px; }
		.page-custom .form-achat button { width:150px; font-size:24px; margin-top:20px; }
}

@media( max-width:600px ) {
	/* PAGE */
		.page h1:before, .page h1:after, .page h2:before, .page h2:after { display:none; }
}

@media( max-width:500px ) {
	/* MENU - MAIN */
		.navbar-main .navbar-brand img { width:90px; top:-15px; }
		.navbar-main { width:98%; margin-left:1%; }
		.navbar-main #main-menu { margin-left:110px; margin-right:70px; }
		.navbar-main #main-menu:not(.in) { display:block; height:50px; }
		.navbar-main #main-menu:not(.in) .navbar-nav > li.active  a{ font-size:24px; }
		
	/* PAGE ACHAT */
		.page-custom img { width:280px; }
		.page-custom .form-achat { top:160px; }
		.page-custom .form-achat label { font-size:24px; }
		.page-custom .form-achat input { width:100px; height:26px; font-size:16px; }
		.page-custom .form-achat button { width:100px; font-size:16px; margin-top:10px; }
}

@media( max-width:500px ) {
	/* MENU - MAIN */
		.navbar-main #main-menu { margin:0; }
		.navbar-main #main-menu:not(.in) { display:none; }
}
	
	
	
	
	
	
	
	
	
	
	


@media( max-height:800px ) {
	.page { min-height:800px; }
}
@media( max-height:600px ) {
	.page { min-height:600px; }
}














